<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000000702314</ID>
<ANCIEN_ID>1DX979156</ANCIEN_ID>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/00/70/23/JORFTEXT000000702314.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000702314</CID>
<NUM>79-156</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE/>
<NOR/>
<DATE_PUBLI>1979-02-28</DATE_PUBLI>
<DATE_TEXTE>1979-02-27</DATE_TEXTE>
<ORIGINE_PUBLI>JORF du 28 février 1979</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>481</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>488</PAGE_FIN_PUBLI>


</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°79-156 du 27 février 1979</TITRE>
<TITREFULL>Décret n°79-156 du 27 février 1979 RELATIF A CERTAINES MODALITES DE MISE A LA RETRAITE DES FONCTIONNAIRES CIVILS ET DES MAGISTRATS</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE/>
<MCS_TXT>
<MC>ADMINISTRATION PUBLIQUE</MC>
<MC>FONCTIONNAIRE</MC>
<MC>MAGISTRAT</MC>
<MC>STATUT GENERAL</MC>
<MC>CATEGORIE A</MC>
<MC>CATEGORIE B</MC>
<MC>MISE A LA RETRAITE</MC>
<MC>MODALITE</MC>
</MCS_TXT>


<LIENS>
<LIEN cidtexte="JORFTEXT000000695563" datesignatexte="1972-12-04" id="JORFTEXT000000695563" naturetexte="DECRET" nortexte="" num="" numtexte="72-1072" sens="source" typelien="MODIFIE">Décret n°72-1072 du 4 décembre 1972</LIEN>
<LIEN cidtexte="JORFTEXT000000174682" datesignatexte="2999-01-01" id="JORFTEXT000000174682" naturetexte="ARRETE" nortexte="PRMG9270194A" num="" numtexte="" sens="cible" typelien="APPLICATION">ARRETE</LIEN>
<LIEN cidtexte="JORFTEXT000020279819" datesignatexte="2009-02-18" id="LEGITEXT000020280929" naturetexte="DECRET" nortexte="PRMX0900646D" num="" numtexte="2009-181" sens="cible" typelien="CITATION">Décret n°2009-181
 du 18 février 2009 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000020279819" datesignatexte="2009-02-18" id="JORFTEXT000020279819" naturetexte="DECRET" nortexte="PRMX0900646D" num="" numtexte="2009-181" sens="cible" typelien="CITATION">Décret n°2009-181  du 18 février 2009, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000021920465" datesignatexte="2010-03-04" id="JORFTEXT000021920465" naturetexte="DECRET" nortexte="JUSA1004820D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 4 mars 2010, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000029322941" datesignatexte="2014-07-31" id="JORFTEXT000029322941" naturetexte="DECRET" nortexte="INTA1418245D" num="" numtexte="" sens="cible" typelien="CITATION">DÉCRET du 31 juillet 2014, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000051195008" datesignatexte="2025-02-17" id="JORFTEXT000051195008" naturetexte="DECRET" nortexte="CPTP2504279D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 17 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051249943" datesignatexte="2025-02-24" id="JORFTEXT000051249943" naturetexte="DECRET" nortexte="JUSE2503047D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 24 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051296554" datesignatexte="2025-03-04" id="JORFTEXT000051296554" naturetexte="DECRET" nortexte="JUSE2504463D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 4 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051304780" datesignatexte="2025-03-06" id="JORFTEXT000051304780" naturetexte="DECRET" nortexte="JUSE2503044D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 6 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051312205" datesignatexte="2025-03-10" id="JORFTEXT000051312205" naturetexte="DECRET" nortexte="CPTP2428013D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 10 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051312934" datesignatexte="2025-03-07" id="JORFTEXT000051312934" naturetexte="DECRET" nortexte="JUSE2506004D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 7 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051357866" datesignatexte="2025-03-18" id="JORFTEXT000051357866" naturetexte="ARRETE" nortexte="CPTP2433729A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051384526" datesignatexte="2025-03-26" id="JORFTEXT000051384526" naturetexte="ARRETE" nortexte="CPTP2431550A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051391772" datesignatexte="2025-03-27" id="JORFTEXT000051391772" naturetexte="ARRETE" nortexte="CPTP2505954A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051391779" datesignatexte="2025-03-27" id="JORFTEXT000051391779" naturetexte="ARRETE" nortexte="CPTP2506006A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051391746" datesignatexte="2025-03-27" id="JORFTEXT000051391746" naturetexte="DECRET" nortexte="CPTP2430258D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 27 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051391753" datesignatexte="2025-03-27" id="JORFTEXT000051391753" naturetexte="DECRET" nortexte="CPTP2430980D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 27 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051391759" datesignatexte="2025-03-27" id="JORFTEXT000051391759" naturetexte="DECRET" nortexte="CPTP2431107D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 27 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051393740" datesignatexte="2025-03-20" id="JORFTEXT000051393740" naturetexte="DECRET" nortexte="CPTP2425403D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 20 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051393749" datesignatexte="2025-03-20" id="JORFTEXT000051393749" naturetexte="DECRET" nortexte="CPTP2425843D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 20 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051393758" datesignatexte="2025-03-20" id="JORFTEXT000051393758" naturetexte="DECRET" nortexte="CPTP2425860D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 20 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051393767" datesignatexte="2025-03-20" id="JORFTEXT000051393767" naturetexte="DECRET" nortexte="CPTP2428734D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 20 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051410303" datesignatexte="2025-03-31" id="JORFTEXT000051410303" naturetexte="DECRET" nortexte="CPTP2506392D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 31 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051427548" datesignatexte="2025-04-03" id="JORFTEXT000051427548" naturetexte="DECRET" nortexte="CPTP2508006D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 3 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051429233" datesignatexte="2025-04-03" id="JORFTEXT000051429233" naturetexte="DECRET" nortexte="CPTP2506964D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 3 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051429240" datesignatexte="2025-04-03" id="JORFTEXT000051429240" naturetexte="DECRET" nortexte="CPTP2510075D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 3 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051448294" datesignatexte="2025-04-09" id="JORFTEXT000051448294" naturetexte="DECRET" nortexte="JUSE2509948D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 9 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051478544" datesignatexte="2025-04-16" id="JORFTEXT000051478544" naturetexte="DECRET" nortexte="JUSE2503196D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 16 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051485027" datesignatexte="2025-04-16" id="JORFTEXT000051485027" naturetexte="DECRET" nortexte="JUSE2503052D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 16 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051493137" datesignatexte="2025-04-18" id="JORFTEXT000051493137" naturetexte="DECRET" nortexte="CPTP2510334D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 18 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051540323" datesignatexte="2025-04-30" id="JORFTEXT000051540323" naturetexte="DECRET" nortexte="CPTP2510172D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 30 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051549644" datesignatexte="2025-04-30" id="JORFTEXT000051549644" naturetexte="DECRET" nortexte="CPTP2510177D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 30 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051549651" datesignatexte="2025-04-30" id="JORFTEXT000051549651" naturetexte="DECRET" nortexte="CPTP2510492D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 30 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051549658" datesignatexte="2025-04-30" id="JORFTEXT000051549658" naturetexte="DECRET" nortexte="CPTP2510504D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 30 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051549665" datesignatexte="2025-04-30" id="JORFTEXT000051549665" naturetexte="DECRET" nortexte="CPTP2512522D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 30 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051564192" datesignatexte="2025-04-16" id="JORFTEXT000051564192" naturetexte="DECRET" nortexte="INTA2505324D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 16 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051575993" datesignatexte="2025-05-06" id="JORFTEXT000051575993" naturetexte="ARRETE" nortexte="CPTP2503875A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051577449" datesignatexte="2025-05-09" id="JORFTEXT000051577449" naturetexte="DECRET" nortexte="CPTP2430842D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 9 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051577457" datesignatexte="2025-05-09" id="JORFTEXT000051577457" naturetexte="DECRET" nortexte="CPTP2510764D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 9 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051604474" datesignatexte="2025-05-15" id="JORFTEXT000051604474" naturetexte="ARRETE" nortexte="CPTP2511543A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051681098" datesignatexte="2025-05-30" id="JORFTEXT000051681098" naturetexte="DECRET" nortexte="CPTP2513990D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 30 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051699038" datesignatexte="2025-06-06" id="JORFTEXT000051699038" naturetexte="DECRET" nortexte="CPTP2512736D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 6 juin 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051825170" datesignatexte="2025-06-30" id="JORFTEXT000051825170" naturetexte="DECRET" nortexte="CPTP2510759D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 30 juin 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051825177" datesignatexte="2025-06-30" id="JORFTEXT000051825177" naturetexte="DECRET" nortexte="CPTP2512557D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 30 juin 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051848215" datesignatexte="2025-07-03" id="JORFTEXT000051848215" naturetexte="DECRET" nortexte="CPTP2517254D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 3 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051849957" datesignatexte="2025-07-03" id="JORFTEXT000051849957" naturetexte="DECRET" nortexte="CPTP2514362D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 3 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051895127" datesignatexte="2025-07-15" id="JORFTEXT000051895127" naturetexte="DECRET" nortexte="CPTP2518457D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 15 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051901243" datesignatexte="2025-07-15" id="JORFTEXT000051901243" naturetexte="DECRET" nortexte="CPTP2517597D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 15 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052032850" datesignatexte="2025-07-28" id="JORFTEXT000052032850" naturetexte="DECRET" nortexte="CPTP2518478D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 28 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052032859" datesignatexte="2025-07-30" id="JORFTEXT000052032859" naturetexte="DECRET" nortexte="CPTP2502342D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 30 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052032868" datesignatexte="2025-07-30" id="JORFTEXT000052032868" naturetexte="DECRET" nortexte="CPTP2516291D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 30 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052032877" datesignatexte="2025-07-31" id="JORFTEXT000052032877" naturetexte="DECRET" nortexte="CPTP2521585D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 31 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052103094" datesignatexte="2025-08-13" id="JORFTEXT000052103094" naturetexte="DECRET" nortexte="CPTP2514086D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 13 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052120520" datesignatexte="2025-08-19" id="JORFTEXT000052120520" naturetexte="DECRET" nortexte="INTI2523007D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 19 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052126032" datesignatexte="2025-08-20" id="JORFTEXT000052126032" naturetexte="ARRETE" nortexte="CPTP2518700A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052126000" datesignatexte="2025-08-13" id="JORFTEXT000052126000" naturetexte="DECRET" nortexte="CPTP2519095D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 13 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052126007" datesignatexte="2025-08-14" id="JORFTEXT000052126007" naturetexte="DECRET" nortexte="CPTP2519090D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 14 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052126014" datesignatexte="2025-08-18" id="JORFTEXT000052126014" naturetexte="DECRET" nortexte="CPTP2514801D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 18 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052126021" datesignatexte="2025-08-21" id="JORFTEXT000052126021" naturetexte="DECRET" nortexte="CPTP2519096D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 21 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052260281" datesignatexte="2025-09-17" id="JORFTEXT000052260281" naturetexte="DECRET" nortexte="INTP2522901D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 17 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052263642" datesignatexte="2025-09-19" id="JORFTEXT000052263642" naturetexte="DECRET" nortexte="CPTP2523934D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 19 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052263649" datesignatexte="2025-09-19" id="JORFTEXT000052263649" naturetexte="DECRET" nortexte="CPTP2524627D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 19 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052381901" datesignatexte="2025-10-10" id="JORFTEXT000052381901" naturetexte="ARRETE" nortexte="CPTP2526183A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052402033" datesignatexte="2025-10-17" id="JORFTEXT000052402033" naturetexte="DECRET" nortexte="CPTP2514090D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 17 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052404318" datesignatexte="2025-10-20" id="JORFTEXT000052404318" naturetexte="DECRET" nortexte="JUSE2527403D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 20 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052407703" datesignatexte="2025-10-20" id="JORFTEXT000052407703" naturetexte="DECRET" nortexte="CPTP2525405D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 20 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052456857" datesignatexte="2025-10-29" id="JORFTEXT000052456857" naturetexte="DECRET" nortexte="JUSB2524818D" num="" numtexte="2025-1006" sens="cible" typelien="CITATION">Décret n°2025-1006 du 29 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052456857" datesignatexte="2025-10-29" id="LEGITEXT000052462496" naturetexte="DECRET" nortexte="JUSB2524818D" num="" numtexte="2025-1006" sens="cible" typelien="CITATION">Décret n°2025-1006 du 29 octobre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052467374" datesignatexte="2025-10-29" id="JORFTEXT000052467374" naturetexte="DECRET" nortexte="CPTP2527315D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 29 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052473763" datesignatexte="2025-10-31" id="JORFTEXT000052473763" naturetexte="DECRET" nortexte="CPTP2527603D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 31 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052533722" datesignatexte="2025-11-04" id="JORFTEXT000052533722" naturetexte="ARRETE" nortexte="CPTP2528998A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052572859" datesignatexte="2025-11-13" id="JORFTEXT000052572859" naturetexte="ARRETE" nortexte="CPTP2528428A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052987609" datesignatexte="2025-12-02" id="JORFTEXT000052987609" naturetexte="DECRET" nortexte="CPTP2530991D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 2 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053094127" datesignatexte="2025-12-18" id="JORFTEXT000053094127" naturetexte="ARRETE" nortexte="CPTP2534232A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053175272" datesignatexte="2025-12-26" id="JORFTEXT000053175272" naturetexte="DECRET" nortexte="CPTP2529604D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 26 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053340388" datesignatexte="2026-01-08" id="JORFTEXT000053340388" naturetexte="ARRETE" nortexte="CPTP2534236A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053346298" datesignatexte="2026-01-12" id="JORFTEXT000053346298" naturetexte="DECRET" nortexte="CPTP2529399D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 12 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053353418" datesignatexte="2026-01-12" id="JORFTEXT000053353418" naturetexte="DECRET" nortexte="CPTP2522498D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 12 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053353426" datesignatexte="2026-01-12" id="JORFTEXT000053353426" naturetexte="DECRET" nortexte="CPTP2525897D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 12 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053353435" datesignatexte="2026-01-12" id="JORFTEXT000053353435" naturetexte="DECRET" nortexte="CPTP2527303D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 12 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053353443" datesignatexte="2026-01-12" id="JORFTEXT000053353443" naturetexte="DECRET" nortexte="CPTP2530417D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 12 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053368762" datesignatexte="2026-01-14" id="JORFTEXT000053368762" naturetexte="DECRET" nortexte="CPTP2534571D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 14 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053380869" datesignatexte="2026-01-16" id="JORFTEXT000053380869" naturetexte="ARRETE" nortexte="CPTP2535814A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053403564" datesignatexte="2026-01-23" id="JORFTEXT000053403564" naturetexte="DECRET" nortexte="JUSE2600653D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 23 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053407669" datesignatexte="2026-01-23" id="JORFTEXT000053407669" naturetexte="DECRET" nortexte="CPTP2600195D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 23 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053440100" datesignatexte="2026-02-04" id="JORFTEXT000053440100" naturetexte="DECRET" nortexte="JUSE2601640D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 4 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053456559" datesignatexte="2026-02-09" id="JORFTEXT000053456559" naturetexte="DECRET" nortexte="JUSE2602067D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 9 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053465785" datesignatexte="2026-02-11" id="JORFTEXT000053465785" naturetexte="ARRETE" nortexte="CPTP2602187A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053569150" datesignatexte="2026-02-23" id="JORFTEXT000053569150" naturetexte="DECRET" nortexte="CPTP2602716D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 23 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053569156" datesignatexte="2026-02-23" id="JORFTEXT000053569156" naturetexte="DECRET" nortexte="CPTP2602964D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 23 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053635000" datesignatexte="2026-03-06" id="JORFTEXT000053635000" naturetexte="DECRET" nortexte="CPTP2604319D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 6 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053728400" datesignatexte="2026-03-27" id="JORFTEXT000053728400" naturetexte="DECRET" nortexte="CPTP2605963D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 27 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053910358" datesignatexte="2026-04-16" id="JORFTEXT000053910358" naturetexte="ARRETE" nortexte="CPTP2608334A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053910364" datesignatexte="2026-04-16" id="JORFTEXT000053910364" naturetexte="ARRETE" nortexte="CPTP2607941A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053910370" datesignatexte="2026-04-16" id="JORFTEXT000053910370" naturetexte="ARRETE" nortexte="CPTP2608272A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053930588" datesignatexte="2026-04-22" id="JORFTEXT000053930588" naturetexte="DECRET" nortexte="CPTP2608376D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 22 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053930721" datesignatexte="2026-04-22" id="JORFTEXT000053930721" naturetexte="DECRET" nortexte="JUSE2609541D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 22 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054126993" datesignatexte="2026-05-22" id="JORFTEXT000054126993" naturetexte="ARRETE" nortexte="CPTP2611916A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054301056" datesignatexte="2026-06-19" id="JORFTEXT000054301056" naturetexte="ARRETE" nortexte="CPTP2613576A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054424035" datesignatexte="2026-07-13" id="JORFTEXT000054424035" naturetexte="DECRET" nortexte="CPTP2618447D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 13 juillet 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054427589" datesignatexte="2026-07-10" id="JORFTEXT000054427589" naturetexte="DECRET" nortexte="CPTP2616663D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 10 juillet 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054441223" datesignatexte="2026-07-15" id="JORFTEXT000054441223" naturetexte="ARRETE" nortexte="CPTP2615717A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2026</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU/>
</VISAS>
<SIGNATAIRES>
<CONTENU/>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU>AUTORITES COMPETENTES POUR PRONONCER CETTE MISE A LA RETRAITE ET FORMES DE LA PRONONCIATION DE CETTE MISE A LA RETRAITE. ABROGATION DU DECRET 72-1072 MODIFIE PAR LE DECRET 77-53. Texte partiellement abrogé art. 3 (al. 2).</CONTENU>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
